.u-section-1 .u-sheet-1 {
  min-height: 606px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-1 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 535px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-image-1 {
  width: 322px;
  height: 455px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-image-2 {
  width: 322px;
  height: 455px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    min-height: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 320px;
    height: 452px;
  }

  .u-section-1 .u-image-2 {
    width: 320px;
    height: 452px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 540px;
}

.u-section-2 .u-list-1 {
  margin: 0 0 16px;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 524px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-image-1 {
  width: 329px;
  height: 458px;
  margin: 8px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  width: 329px;
  height: 458px;
  margin: 8px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 431px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    width: 320px;
    height: 446px;
  }

  .u-section-2 .u-image-2 {
    width: 320px;
    height: 446px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 524px;
}

.u-section-3 .u-list-1 {
  margin: 1px 0;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 524px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-image-1 {
  width: 328px;
  height: 485px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-image-2 {
  width: 328px;
  height: 485px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 431px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    width: 320px;
    height: 473px;
  }

  .u-section-3 .u-image-2 {
    width: 320px;
    height: 473px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 560px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 37px 0 24px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 499px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-image-1 {
  width: 338px;
  height: 478px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 499px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  width: 200px;
  height: 130px;
  margin: 35px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 411px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 411px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 315px;
  }

  .u-section-4 .u-image-1 {
    width: 300px;
    height: 424px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 315px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 353px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 353px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 222px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 222px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}